*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height:100%;
}
body{
	margin:0px;
	background:#cccccc;
}
.wrapper{
	padding:10px;
	background: #eeeeee;
	margin:0px auto;
	width:900px;
	height: 250px;
}
.header{
	border-bottom: 1px solid #bbbbbb;
}
#content{
	
	float:left;
	width: 900px;
	height: 150px;
}
.col01{
	width:400px;
	float: left;
	height: auto;
	text-align: center;
	
}
.col02{
	width: 400px;
	float: right;
	height: auto;
	text-align: center;
}
.footer{
	border-top: 1px solid #bbbbbb;
	width:900px;
	float:left;
}